@charset "utf-8";

/** board : 2018.01.10 */
.board {border-collapse:collapse; width:100%; border-top:1px solid #333;}
.board a:hover { text-decoration:underline; }
.board thead th {background:#fafafb; font-size:14px; word-break:keep-all; padding: 13px 4px 11px 4px; color:#222; letter-spacing:-1px; border-bottom:1px solid #c1c5cd; border-left:1px solid #e4e7ec;font-weight:500;}
.board thead th:first-child {border-left:none;}
.board thead th.last {}
.board td {font-size:14px; border:1px solid #e9e8e8; color:#666; padding:9px 5px 10px 5px; text-align:center; word-break:keep-all;}
.board td:first-child {border-left:none;}
.board td:last-child {border-right:none;}
.board .txt_left {padding-left:10px; text-align: left;}
.board .td_left {text-align:left;}
.board .title {text-align:left; font-weight: 400;}
.board .num {font-size: 12px; font-weight: 500;}
.board .date {font-size: 14px;}
.board .comment {font-size:12px; color:#D14900;}
.board .nodata {text-align:center;}
.board .left_line {border-left:1px solid #e9e8e8 !important;}
.board td.b_crys a.btn_color  {margin-bottom:3px}


/** board_data */
.board_data {border-collapse:collapse; width:100%; border-top:1px solid #333;}
.board_data a:hover { text-decoration:underline; }
.board_data thead th {background:#fafafb; font-size:14px; word-break:keep-all; padding: 13px 4px 11px 4px; color:#222; letter-spacing:-1px; border-bottom:1px solid #c1c5cd; border-left:1px solid #e4e7ec;font-weight:500;}
.board_data thead th:first-child {border-left:none;}
.board_data thead th.last {}
.board_data td {font-size:14px; border:1px solid #e9e8e8; color:#666; padding:9px 5px 10px 5px; text-align:center; word-break:keep-all;}
.board_data td:first-child {border-left:none;}
.board_data td:last-child {border-right:none;}
.board_data .txt_left {padding-left:10px; text-align: left;}
.board_data .td_left {text-align:left;}
.board_data .title {text-align:left; font-weight: 400;}
.board_data .num {font-size: 12px; font-weight: 500;}
.board_data .date {font-size: 14px;}
.board_data .comment {font-size:12px; color:#D14900;}
.board_data .nodata {text-align:center;}
.board_data .left_line {border-left:1px solid #e9e8e8 !important;}
.board_data td.b_crys a.btn_color  {margin-bottom:3px}



@media all and (max-width:768px) {
   .board td.b_crys a.btn_color  {margin-bottom:0px}
}

.wrap_in {position:relative; width:100%; display:inline-block;}
.wrap_in h3 {font-size:25px; color:#000; border-bottom:2px solid #000; padding-bottom:10px;line-height: 30px; letter-spacing: -0.05em;}
.wrap_in dl {margin-top:30px;}
.wrap_in dl dt {font-size:20px; color:#000; padding:5px 0 5px 55px;}
.wrap_in dl dt.ico01 {background:url("/home/imgs/contents/gragh_icon1.png") no-repeat;}
.wrap_in dl dt.ico02 {background:url("/home/imgs/contents/gragh_icon2.png") no-repeat;}
.wrap_in dl dd {padding-left:55px; text-align:left; padding-right:30px; word-break:keep-all; font-size:17px; color:#333; font-weight:300;   padding-bottom:40px; border-bottom:1px solid #ddd;}
.wrap_in dl dd:last-child {border-color:#888;}
.graph_right { width:45%; float:left; margin-left:3.3%; border:1px solid #ddd; padding:3%;}
.graph_right select {margin-bottom:20px; height:32px;}
.brd_top2 {position:relative; width:45%; float:left; }
.brd_top {border-top:1px solid #333;}

@media all and (max-width:600px) {
   .brd_top2 {width:100% !important;}
   .graph_right {width:100% !important; margin-left:0; margin-top:30px; padding:3% 0 3% 0;}
}


.board_meta {border-collapse:collapse; width:100%;}
.board_meta a:hover { text-decoration:underline; }
.board_meta tbody th { font-size:14px; background:#fafafb; padding: 6px 4px 9px 4px; color:#222; letter-spacing:-1px; border-bottom:1px solid #ddd; border-left:1px solid #e4e7ec; text-align:center;}
.board_meta th:first-child {border-left:none;}
.board_meta td {border:1px solid #e9e8e8; color:#666; font-size:14px; padding: 6px 4px 9px 9px; text-align:left; word-break:keep-all;}
.board_meta td {word-break:break-all;}
.board_meta td a {color:#1b65d3; font-weight:100;}
.board_meta td:last-child {border-right:none; border-top: none;}
.board_meta .txt_left {padding-left:10px; text-align: left;}
.board_meta .td_left {text-align:left;}
.board_meta .title {text-align:left; font-weight: 400;}
.board_meta .num {font-size: 12px; font-weight: 500;}
.board_meta .date {font-size: 14px;}
.board_meta .comment {font-size:12px; color:#D14900;}
.board_meta .nodata {text-align:center;}
.board_meta .left_line {border-left:1px solid #e9e8e8 !important;}
.board_meta td.b_crys a.btn_color  {margin-bottom:3px}

@media all and (max-width:768px) {
   .board_meta td.b_crys a.btn_color  {margin-bottom:0px}
}



@media all and (max-width:767px) {
	.board,.board thead,.board tbody,.board th,.board td,.board tr {display:block;}
	.board thead tr {position: absolute; top: -9999px; left: -9999px;}
	.board tr {position:relative; border-bottom:1px solid #e4e7ec; border-top:none;}
	.board tr:first-child {border-top:none;}
	.board tbody td {position:relative; border:none; text-align:left; font-size:16px; padding:5px 4px 5px}	
	.board tr:nth-child(2n) {background-color:#f7f7f7;}
	.board tr:nth-child(2n+1) {background-color:#fff;}	
	.board .b_file {display:none;}
	.board td.catett{padding:10px 10px 0 70px}
	.board td.catett:before {display: inline; content: '분　류 : ';font-weight:500;} 
	.board td.title {padding:10px 10px 0 70px;color:#000;}
	.board td.title:before {display: inline; content: '제　목 : ';font-weight:500;} 
	.board td.b_title {padding:10px 10px 0 70px; color:#000; text-align:left; font-weight: bold;}
	.board td.b_title2 {padding:10px 10px 0 70px; color:#767676; font-size:15px;}
	.board td.b_title3 {padding:0 0 5px 70px; font-size:15px;}

	.board td.b_crys a.btn_color  {margin-bottom:0;}

	.board .b_num {position:absolute; left:0; top:7px; width:50px; text-align:center;}

	/*.board .b_num img {width:36px;}*/
	.board .b_check {display:none;position:absolute; left:0; top:27px; width:50px; text-align:center;}
	.board .b_cat {position:absolute; left:7px; top:40px; width:55px; text-align:center; color:#fff; background:#adadad; padding:3px 0 !important; font-size:13px; line-height:13px;}
	.board .b_write {padding:5px 0 10px 70px; display:inline-block; font-size:15px; color:#767676;}
	.board .b_date {position:relative; padding:5px 0 10px 13px; display:inline-block; font-size:15px; color:#767676; min-height:23px;}
	.board .b_date::after {position:absolute; left:5px; top:10px; content:""; width:1px; height:12px; background:#b9b9b9;}
	.board .b_hit {position:relative; padding:5px 0 10px 13px; display:inline-block; font-size:15px; color:#767676; background:url("/base/imgs/board/board_info_line.gif") no-repeat 3px 35%;}
	.board .b_hit::after {position:absolute; left:5px; top:10px; content:""; width:1px; height:12px; background:#b9b9b9;}
	
	/* 팝업존게시판 : 2018.11.21 */
	.board.popupZone td.title {padding:5px 4px 5px;}
}

@media all and (max-width:768px) {
	.m_board, .m_board thead, .m_board tbody, .m_board th, .m_board td, .m_board tr {display:block;}
	.m_board thead tr {position: absolute; top: -9999px; left: -9999px;}
	.m_board tr {position:relative; border-bottom:1px solid #e4e7ec; border-top:none;padding:10px 0;}
	.m_board tr:first-child {border-top:none;}
	.m_board tr:nth-child(even) {background-color:#f7f7f7;}
	.m_board tr:nth-child(odd) {background-color:#fff;}
	.m_board tbody td {position:relative; border:none; text-align:left;padding:0 10px;}	
	.m_board td.title {padding:0 10px; color:#000;text-align:left; font-weight: bold;}
	.m_board td.nodata{padding:0 10px;text-align:center;}
	.m_board .b_date{padding:3px 10px 0;}
	.m_board .b_hit, .m_board .b_file, .m_board .b_none {display:none}
	.m_board td.title, .m_board td.b_write{max-width:none;padding:0 10px;}
	.m_board .b_num{display:none;}

	.m_board td.title:before {display: inline; content: '제　목 : ';font-weight:500;} 
	.m_board td.b_write:before {display: inline; content: '작성자 : ';} 
	.m_board td.b_date:before {display: inline; content: '등록일 : ';} 
	.m_board td.d_date:before {display: inline; content: '작성일 : ';} 
	.m_board td.catett span {background: #3985ce; color: #fff; padding: 1px 2px;} 
	
	.m_board td.cateList span {background:#3985ce; color:#fff; padding: 1px 2px;}
}
.board tr.brd_notice{background:#f4f8fc;}

/** board : 청주교육지원청 중학교결원 20181119 */
@media all and (max-width:768px) {
	.board_mi{display:block; border-bottom:1px solid #999;}
	.board_mi th{display:none; border:none;}
	.board_mi tbody td{border:none; padding:10px 5px !important; width:25%;}
	.board_mi tbody td select{float:left; width:100% !important;}
}


/** board_view : 2018.01.10 */
.board_view {border-collapse:collapse; width:100%; border-top:1px solid #333; border-bottom:1px solid #96afce; line-height:1.5}
.board_view th {background:#fafafb; padding:9px 10px 10px 10px; color:#222; border:1px solid #e9e8e8; text-align: right; font-weight: bold;}
.board_view td {border:1px solid #e9e8e8; padding:9px 10px 10px 10px; background:none; text-align: left;}
.board_view .brdnone {border:none;}
.board_view .txt_center {text-align: center;}
.board_view .gray {background-color:#fafafb; color:#2f3743;  text-align: right; font-weight: bold;}
.board_view .txt_left {padding-left: 5px; text-align: left;}
.board_view .inText {background:url("/base/imgs/board/inText.gif") no-repeat 0 0; border:none; border-right:1px solid #dfdfdf; padding:2px; height:17px; font-size:1em;}
.board_view .next_text {display:block; color: #2f3743 !important; background:url("/base/imgs/board/ico_next_text.gif") no-repeat 22px 50%; padding:0 0 0 13px;}
.board_view .prev_text {display:block; color: #2f3743 !important; background:url("/base/imgs/board/ico_prev_text.gif") no-repeat 22px 50%; padding:0 0 0 13px;}
.substance {padding:10px !important; overflow:hidden; white-space: normal; text-align: left; min-height: 200px;}
.substance img{border-radius:5px}
/** board_viewer : 2018.01.18 */
.board_viewer {zoom:1;}
.board_viewer:after {content:""; display:block; clear:both;}
.board_viewer_box {float:right; width:290px;padding-bottom:5px;}
.board_viewer_box h3 {float:left; font-size:0; line-height:0; padding-right:10px;}
.board_viewer_box li {float:left; font-size:0; line-height:0;}
.board_viewer_box li a {display:block; padding:0 3px 0 0;}

/** board_foot : 2018.01.18 */
.board_foot {border-collapse:collapse; width:100%; border-top:1px solid #e9e8e8;}
.board_foot th {color:#707070; border-bottom:1px solid #e9e8e8; padding:9px 5px 10px 5px; font-weight:normal;}
.board_foot td {border-bottom:1px solid #e9e8e8; padding: 9px 10px 10px 10px; background:none;}
.board_foot .gray {background-color:#fafafb; border-right:1px solid #e4e7ec;}
.board_foot .next_text {display:block; color: #2f3743 !important; background:url("/base/imgs/board/ico_next_text.gif") no-repeat 22px 50%; padding:0 0 0 13px; font-weight: bold;}
.board_foot .prev_text {display:block; color: #2f3743 !important; background:url("/base/imgs/board/ico_prev_text.gif") no-repeat 22px 50%; padding:0 0 0 13px; font-weight: bold;}

@media all and (max-width:768px) {
	.board_foot .next_text, .board_foot .prev_text{background-position:3px 50%;word-break:keep-all;}
}


/** board_insert : 2018.01.10 */
.board_insert {border-collapse:collapse; width:100%; border-top:1px solid #333; border-bottom:1px solid #d5d5d5;}
.board_insert th {color:#2f3743; border-bottom:1px solid #e5e5e5; padding:13px 10px 11px 10px; text-align: center; font-weight: 500; background-color:#fafafb;}
.board_insert td {border-bottom:1px solid #e5e5e5; padding:13px 10px 11px 10px; background:none; text-align: left;}
.board_insert .substance {padding:15px !important;}
.board_insert .tbl2Area {border:1px solid #CFCFCF; height:100px; width:100%; font-size:12px;}
.board_insert .first {}
.board_insert .last {border:none; padding:15px 5px 15px 5px !important;  border-bottom:1px solid #c1c5cd; color:#2f3743; font-size:1.2rem; text-align: center;}
.board_insert .title {border:none; padding:7px 4px 7px 4px !important;}
.board_insert .view_title {color:#565656; font-size:12px;}
.board_insert .inText {background:url("/base/imgs/board/inText.gif") no-repeat 0 0; border:none; border-right:1px solid #dfdfdf; padding:2px; height:17px; font-size:1em;}
	.cmntcs {width:88%; float:left;}
	.btn01 {float:left; background: #5b5c6b; border: 1px solid #585965; width:12%; height:92px;color:#fff;}
.board_insert td div p b {font-weight:500;color:#cb2c44}

@media all and (max-width:680px) {
	.cmntcs {width:98%;float:none;}
	.btn01 {width:50%; margin-top:10px; height:50px;}
}
@media all and (max-width:768px) {
	.m_board_insert colgroup{display:none;}
	.m_board_insert th{display:block;text-align:center;}
	.m_board_insert td{display:block;border:none;border-bottom:1px solid #e5e5e5;}
	.m_board_insert td input[type="text"], .m_board_insert td select{max-width:98% !important;}
	.m_board_insert td input[type="file"]{width:auto !important;}
    .m_board, .m_board thead, .m_board tbody, .m_board th, .m_board td, .m_board tr {display:block;}
}
@media all and (max-width:640px) {
    .board_insert .list_th {width:95%}
	.board_insert .list_td {width:95%}
	.m_board_join colgroup{display:none;}
	.m_board_join th{display:block;text-align:center;}
	.m_board_join td{display:block;border:none;border-bottom:1px solid #e5e5e5;}
	.m_board_join td input {width:95%;margin-bottom:5px;}
	.m_board_join td input.inpline2 {width:25%;margin-bottom:5px;}
	.m_board_join td input[type="text"], .m_board_insert td select{max-width:98% !important;}
	.m_board_join td input[type="file"]{width:auto !important;}
}

/** board_gallery : 2014.06.29 */
.board_gallery {border-collapse:collapse; width:100%; border-top:2px solid #444547; border-bottom:1px solid #d5d5d5;}
.board_gallery td {border-bottom:1px solid #d5d5d5; padding:10px 0; color:#464646;}

.board_gallery .comment {font-size:11px; color:#D14900;}
.board_gallery a {color:#464646;}
.board_gallery a:hover {color:#03559a; text-decoration:underline;}

.board_gallery .g_type {width:31%; float: left; margin:15px 0 15px 3.5%; display:inline-block; border:1px solid #e9e9e9;box-sizing:border-box;}
.board_gallery .g_type:nth-child(3n+1) {margin-left:0;}

.board_gallery .g_type .g_con {height:200px;position:relative;}
.board_gallery .g_type .g_con span {position:absolute;left:40%;top:35%;background:url('/home/imgs/contents/playBtn.png') no-repeat ; width:71px;height:71px; display:block;}
.board_gallery .g_type .g_con a {display:block;height:100%;overflow:hidden;}
.board_gallery .g_type .g_con img {width:100%;min-height:100%;transition:300ms ease-in-out 0s;}
.board_gallery .g_type .g_con a:hover img{transform:scale(1.2);}
.board_gallery .g_type .g_text {overflow:hidden; padding:0 0 10px 0;}
.board_gallery .g_type .g_text a {display:block; width:90%; margin:0 auto; padding:9px 0 2px 0; white-space:nowrap; overflow:hidden; font-size:1.1rem; color:#636363 !important;text-overflow:ellipsis;}
.board_gallery .g_type .g_text span {display:block; width:90%; margin:0 auto; color:#888;}

@media all and (max-width:640px) {
	.board_gallery .g_type {width:100%;margin-left:0;}
}


@media all and (max-width:1024px) {
	.board_gallery1 .g_type .g_text span+span {position: relative; bottom:0;}
}

@media all and (max-width:768px) {
	.board_gallery1 .g_type .g_con {margin:0 auto; width: auto;}
	.board_gallery1 .g_type .g_text {width:56%;}
}
@media all and (max-width:670px) {
	.board_gallery1 .g_type .g_con {margin:0 auto; width: auto;}
	.board_gallery1 .g_type .g_text {width:50%;}
}
@media all and (max-width:586px) {
	.board_gallery1 .g_type .g_con {float:none; margin:0 auto; width: auto;}
	.board_gallery1 .g_type .g_text {width:100%;}
}


.tbl_list {border-collapse:collapse; width:100%; border-top:1px solid #333;}
.tbl_list thead th {background:#fafafb; padding: 13px 4px 11px 4px; color:#2f3743; letter-spacing:-1px; border-bottom:1px solid #c1c5cd; border-left:1px solid #e4e7ec;}
.tbl_list thead th:first-child {border-left:none;}
.tbl_list thead th.last {}
.tbl_list td {border:1px solid #e9e8e8; padding:9px 5px 10px 5px; text-align:center; word-break:normal;}
.tbl_list td:first-child {border-left:none;}
.tbl_list td:last-child {border-right:none;}
.tbl_list .txt_left {padding-left:10px; text-align: left;}
.tbl_list .td_left {text-align:left;}
.tbl_list .title {text-align:left; font-weight: bold;}
.tbl_list .num {font-size: 11px; font-weight: bold;}
.tbl_list .date {font-size: 11px;}
.tbl_list .comment {font-size:11px; color:#D14900;}



.tbl_view {border-collapse:collapse; width:100%; border-top:1px solid #333; border-bottom:1px solid #96afce; line-height:1.5}
.tbl_view th {background:#fafafb; padding:9px 10px 10px 10px; color:#2f3743; border:1px solid #e9e8e8; text-align: right; font-weight: bold;}
.tbl_view td {border:1px solid #e9e8e8; padding:9px 10px 10px 10px; background:none; text-align: left;}
.tbl_view .brdnone {border:none;}
.tbl_view .txt_center {text-align: center;}
.tbl_view .gray {background-color:#fafafb; color:#2f3743;  text-align: right; font-weight: bold;}
.tbl_view .txt_left {padding-left: 5px; text-align: left;}
.tbl_view .inText {background:url("/base/imgs/board/inText.gif") no-repeat 0 0; border:none; border-right:1px solid #dfdfdf; padding:2px; height:17px; font-size:1em;}
.tbl_view .next_text {display:block; color: #2f3743 !important; background:url("/base/imgs/board/ico_next_text.gif") no-repeat 22px 50%; padding:0 0 0 13px;}
.tbl_view .prev_text {display:block; color: #2f3743 !important; background:url("/base/imgs/board/ico_prev_text.gif") no-repeat 22px 50%; padding:0 0 0 13px;}
 
@media all and (max-width:960px) { 	
	.substance img{width:100% !important; height:auto !important;}
}


@media all and (max-width:640px) {
	.substance p{ text-align:inherit; word-break:break-all}

}

/* tab */
.mn_category1 {position:relative; display:inline-block; margin:0 0 15px 0; width:100%;}
.mn_category1 li {float:left; margin:1px;}
.mn_category1 a {display:block; background:#fff url('../imgs/board/tab_ico.png') no-repeat 92% 22px; border:1px solid #c1c1c1; font-size:15px; padding:15px 30px 16px 17px; line-height:20px;}
.mn_category1 a strong {font-weight:500;}
.mn_category1 .on a {color:#fff; background:#323b50 url('../imgs/board/tab_on_ico.png') no-repeat 92% 22px; border-left:1px solid #2e7bbf; border-right:1px solid #2e7bbf; border-bottom:1px solid #2e7bbf;}
.mn_category1 .on a:focus{outline:2px dotted #000;}
@media all and (max-width:768px) { 
	.mn_category1 li {float:left; width:32.55%;}
}
@media all and (max-width:640px) { 
	.mn_category1 li {float:left; width:32.5%;}
}
@media all and (max-width:480px) { 
	.mn_category1 li {float:left; width:99.5%;}
	.mn_category1 a {background:#fff url('../imgs/board/tab_ico.png') no-repeat 92% 16px; font-size:14px; padding:8px 30px 9px 17px; line-height:20px;}
.mn_category1 .on a {background:#323b50 url('../imgs/board/tab_on_ico.png') no-repeat 92% 16px; }
}
/* 게시판 상단 박스 */
.consqure {position:relative; border:1px solid #ddd;border-bottom:1px solid #b5b5b5; padding:25px; margin-bottom:5px; background:url('../imgs/board/his_ob.png') no-repeat left top;  word-break:break-all;}


@media all and (max-width:640px) {
	.contTable_poll textarea {width:93%;}
}


.float_left  {float:left;}
.float_right {float:right;}


/*복지동향_리스트 */
.board_Glist {border-top: 2px solid #555; /* overflow: hidden; */}
.board_Glist > li {padding: 30px 0; border-bottom: 1px solid #ddd; /* overflow: hidden; */}
.board_Glist > li a{display:inline-block;}
.board_Glist > li a:hover div > p.title{text-decoration:underline !important;}
.board_Glist > li a:hover div > p.content{text-decoration:underline !important;}
.board_Glist > li .float_left {display: inline-block; width: 32%; text-align: left;}
.board_Glist > li .float_left img {/* width:263px */max-width:100%;}
.board_Glist > li .float_right {width: 67%;}
.board_Glist > li .title {margin-bottom: 5px; height: 30px; font-size: 20px; text-overflow:ellipsis;overflow:hidden;white-space:nowrap;padding-right:90px;}
.board_Glist > li .title span {display:inline; background:url("/home/imgs/contents/point_bg3.png") repeat-x left 15px; letter-spacing:-1px;}
.board_Glist > li .tit {padding-bottom:15px;}
.board_Glist > li .tit span {display:inline-block; font-size:15px;color:#fff;text-align:center; padding:3px 0px 5px; width:100px; border-radius:0px 20px 20px; text-shadow:1px 1px 1px rgb(0 0 0 / 60%);}
.board_Glist > li .tit span.bg1 { background:#038b88; } 
.board_Glist > li .tit span.bg2 { background:#2c7e00; } 
.board_Glist > li .tit span.bg3 { background:#1771a5; } 
.board_Glist > li .tit span.bg4 { background:#0e5c8e; } 
.board_Glist > li .tit span.bg5 { background:#e15e06; } 
.board_Glist > li .tit span.bg6{ background:#D32F33; } 

.board_Glist > li .content {margin-bottom: 15px; height: 75px; color: #666; word-break:break-all;overflow: hidden;}
.board_Glist > li .info {color: #555;}
.board_Glist > li .info span {margin-right: 30px;}
.board_Glist > li .info strong {margin-right: 10px; color: #333;font-weight:normal;}

@media (max-width:720px){
	.board_Glist > li a{display:block;}
	.board_Glist > li .float_left {float: none; width: 100%;text-align:center;}
	.board_Glist > li .float_left img {width: auto;}
	.board_Glist > li .float_right {float: none; margin-top: 10px; width: 100%;}
	.board_Glist > li .title{padding:0;}
}


/*온라인교육신청*/
.educ {overflow:hidden;/*border-top:2px solid #444547; border-bottom:1px solid #d5d5d5; padding:20px 0 0;*/}
.educ_list > li {float: left; margin-left: 2%;  margin-bottom: 2%; width: 48.5%; border:1px solid #ddd;}
.educ_list .educ_top {background:#f6f9fc;padding:20px 30px; overflow:hidden; }
.educ_list .educ_top a:hover div > p.title{text-decoration:underline !important;}
.educ_list .educ_top .float_left  img {width:195px; height:135px;}
.educ_list .educ_top .float_left  img {max-width:100%;}
.educ_list > li:nth-child(2n+1) {margin-left: 0;}
.educ_list > li .float_left {display: inline-block; width: 40%; text-align: center;}
.educ_list > li .float_right {width: 50%;}
.educ_list > li .float_right p span {display:inline-block;color:#fff; font-weight:400;text-align:center; padding:2px 0px 3px; width:100px; border-radius:0px 20px 20px; text-shadow:1px 1px 1px rgb(0 0 0 / 60%);}
.educ_list > li .float_right p span.bg1 { background:#2b956f; } 
.educ_list > li .float_right p span.bg2 { background:#019491; } 
.educ_list > li .float_right p span.bg3 { background:#2691be; } 
.educ_list > li .float_right p {line-height:26px;}
.educ_list > li .float_right p.title {font-size:20px;font-weight:500;letter-spacing:-0.8px;margin-top: 15px; height: 75px; overflow: hidden;}
.educ_list .list {padding:20px 30px;}
.educ_list .list ul > li > strong {display:inline-block; width:19%;font-weight:500; color:#333;float:left;}
.educ_list .list ul > li > span {display:block;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.educ_list .list .btn {position:relative;padding:30px}
.educ_list .list .btn a.btn_st1:hover{text-decoration:underline !important;}
.educ_list .list .btn a.btn_st2:hover{text-decoration:underline !important;}
.educ_list .list .btn .btn_st1 {position:absolute;bottom:0;left:0;width:100%;display:block;/*background:linear-gradient(to right, #166c9f 0%, #0d4572 100%);*/background:#0d4572; color:#fff;font-weight:400;padding:10px 0;text-align:center;font-size:18px;}
.educ_list .list .btn .btn_st1:before {content:"";display:inline-block;vertical-align:middle;width:24px;height:22px;background:url('/home/imgs/contents/educ_ico.png') no-repeat ;margin-top:-4px;margin-right:18px;}
.educ_list .list .btn .btn_st2 {position:absolute;bottom:0;left:0;width:100%;display:block;background:#fff;border:1px solid #b8b8b8;  ;color:#000;font-weight:400;padding:10px 0;text-align:center;font-size:18px;}
.educ_list > li.listBox {width:99.5%;text-align:center;padding:10px 0;}
.educ_list .list .btn .btn_st1:focus{outline:2px dotted #000;}

@media (max-width:860px){
	.educ_list > li { margin-left: 0%;width:99.5%;}
	.educ_list  .educ_top .float_left  img {width:195px; height:135px;}
	.educ_list > li .float_left {width: 30%;}
	.educ_list > li .float_right {width: 65%;}
	.educ_list .list ul > li > strong {display:inline-block; width:11%}
}
@media (max-width:720px){
	.educ_list  .educ_top {background:#f6f9fc;padding:20px 30px; overflow:hidden; }
	.educ_list  .educ_top .float_left  img {width:auto;}
	.educ_list > li .float_left {width: 100%;}
	.educ_list > li .float_right {width: 100%;margin-top:7px;}
	.educ_list > li .float_right p {float:left;}
	.educ_list > li .float_right p.title {height: auto;width:60%;padding-left:10px;margin:0; }
	.educ_list .list ul > li > strong {display:inline-block; width:27%;}
	.educ_list .list ul > li > span  {display:inline-block; width:70%;vertical-align:text-top;white-space:initial;}
}
@media (max-width:360px){
	.educ_list > li {width:99%;}
}
@media (max-width:320px){
   	.educ_list > li .float_right p.title {height: auto;width:100%;padding-left:10px;margin:0; }
	.educ_list .list ul > li > strong {display:inline-block; width:32%;}
	.educ_list .list ul > li > span  {display:inline-block; width:65%;vertical-align:text-top;}
}

/*온라인교육신청_보기*/
.educ_list2 {overflow:hidden;}
.educ_list2 > li {float: left; margin-left: 0%;  margin-bottom: 0%; width: 99%; border:1px solid #ddd;}
/*.educ_list2 > li:before {content:"";display:block;width:100%;height:3px;background:url('/home/imgs/contents/dpt.png') repeat-x;}*/
.educ_list2  .educ_top {background:#f6f9fc url('/home/imgs/contents/ciBg.png') no-repeat center; padding:30px; overflow:hidden; }
.educ_list2  .educ_top .float_left  img {width:195px; height:135px;}
.educ_list2  .educ_top .float_left  img {max-width:100%;}
.educ_list2 > li:nth-child(2n+1) {margin-left: 0;}
.educ_list2 > li .float_left {display: inline-block; width: 25%; text-align: center;}
.educ_list2 > li .float_right {width: 73%;}
.educ_list2 > li .float_right p span {display:inline-block; font-size:15px;color:#fff; font-weight:400;text-align:center; padding:3px 0px 5px; width:100px; border-radius:0px 20px 20px;}
.educ_list2 > li .float_right p span.bg1 { background:#2b956f; } 
.educ_list2 > li .float_right p span.bg2 { background:#019491; } 
.educ_list2 > li .float_right p span.bg3 { background:#2691be; } 
.educ_list2 > li .float_right p.title {font-size:20px;font-weight:500;letter-spacing:-0.8px;margin-top: 10px; overflow: hidden;}
.educ_list2 .list {padding:10px 0px 0px 0px; }
.educ_list2 .list ul {overflow:hidden;}
.educ_list2 .list ul > li > strong {display:inline-block; width:11%;font-weight:500;color:#333;float:left;}
.educ_list2 .list ul > li > span {display:inline-block;width:85%;color:#666;} 
.educ_list2 .list .btn {/*position:relative;padding:30px;*/float:right;width:40%;margin-top:5px;}
.educ_list2 .list .btn a.btn_st1:hover{text-decoration:underline !important;}
.educ_list2 .list .btn .btn_st1 {bottom:0;left:0;width:100%;display:block;/*background:linear-gradient(to right, #166c9f 0%, #0d4572 100%);*/background:#0d4572; color:#fff;font-weight:400;padding:12px 0;text-align:center;font-size:18px;}
.educ_list2 .list .btn .btn_st1:before {content:"";display:inline-block;vertical-align:middle;width:24px;height:22px;background:url('/home/imgs/contents/educ_ico.png') no-repeat ;margin-top:-4px;margin-right:10px;}
.educ_list2 .list .btn .btn_st1:focus{outline:2px dotted #000;}
.educ_list2 .list .btn .btn_st2 {bottom:0;left:0;width:99%;display:block;background:#fff;border:1px solid #b8b8b8;  ;color:#000;;font-weight:400;padding:12px 0;text-align:center;font-size:18px;}


/*.educ_list2 .list .btn .btn_st2 {position:absolute;bottom:0;left:0;width:100%;display:block;background:#fff;border:1px solid #b8b8b8;  ;color:#000;font-weight:400;padding:10px 0;text-align:center;font-size:18px;}
*/


@media (max-width:840px){
   .educ_list2 .list ul > li > strong {width:27%;}  
}
@media (max-width:768px){
   .educ_list2 .list ul > li > strong {display:inline-block; width:15%}
}
@media (max-width:720px){
	.educ_list2  .educ_top {padding:20px;background:#f6f9fc;}
	.educ_list2 > li .float_left {width: 100%;}
	.educ_list2 > li .float_right {width: 100%;}
	.educ_list2 > li .float_right p {margin-top:10px;}
	.educ_list2 > li .float_right p.title {height: auto;margin-top:5px; }
	.educ_list2 .list ul > li > strong {display:inline-block; width:27%;}
	.educ_list2 .list ul > li > span  {display:inline-block; width:70%;vertical-align:text-top;}
}
@media (max-width:450px){
    .educ_list2 .list .btn {padding:0px;width:100%}
}
@media (max-width:450px){
    .educ_list2 .list ul > li > strong { width:30%;}
	.educ_list2 .list ul > li > span  {width:65%;}
}



.page_title {text-align: center;margin-top:30px;}
.page_title span {display:inline;font-size:27px;font-weight:500;color:#000;background: url("/home/imgs/contents/point_bg4.png") repeat-x left 20px;line-height:1.2;}
.page_title span:after { display: block; content: ''; width: 1px; height: 30px; background: #000; margin: 10px auto; }
.page_box {border:1px solid #e7e9ea; padding:30px;border-top:2px solid #000;box-shadow:5px 5px 5px rgba(0,0,0,.1)}

@media (max-width:860px){
  .page_box img {width:100% !important; height:auto !important;}
}

.download-list {display: table; width: 100%; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; table-layout: fixed;margin-top:30px;}
.download-list .title {display: table-cell; width: 20%; background-color: #f9f9f9; font-weight: 400; color: #000; text-align: center; vertical-align: middle;}
.download-list ul {padding: 15px 30px;}
.download-list a {display: block; overflow: hidden; position: relative;}

@media (max-width:450px){
   .download-list .title {display: block; width: 90%; padding:10px 5%; border-bottom: 1px solid #ddd; text-align: left;}
   .download-list ul {display: block; padding: 10px 30px;}
}

/*재단간행물*/
.public {overflow:hidden; margin-top:20px;margin-bottom:10px;/*border-bottom:1px solid #e9e8e8;*/}
.public > .board_gallery ul {padding:15px 0px 0px 0px;}
.public ul > li {float: left; margin-left: 2%;  margin-bottom: 2%; width: 48.5%; border:1px solid #ddd;}
.public ul > li .float_left  img {width:200px; height:260px;}
.public ul > li:nth-child(2n+1) {margin-left: 0;}
.public ul > li .float_left {display: inline-block; width: 42%; text-align: center;padding:10px;background:#f4f4f4;}
.public ul > li .float_right {width: 53%;}
.public ul > li .float_right > .box {padding:20px}
.public ul > li .float_right > .box p.title {font-size:18px;height:60px;/* overflow:hidden; */color:#000;}
.public ul > li .float_right > .box p.title a{display:inline-block;max-height:100%;overflow:hidden;display:-webkit-box; -webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow: ellipsis;}
.public ul > li .float_right > .box p.txt {border-top:1px solid #eaeaeb; border-bottom:1px solid #eaeaeb;padding:10px 0px;color:#666;margin-top:20px;}
.public ul > li .float_right > .box .btn {margin-top:10px}
.public ul > li .float_right > .box .btn div {margin:5px 0px;width:100%;}
.public ul > li .float_right > .box .btn div.btnDown a span{display:inline-block;width:17px;height:16px;margin-right: 10px;margin-top:3px;background:url('/home/imgs/contents/btnDown_ico.png') no-repeat 0 50%;float:right;}
.public ul > li .float_right > .box .btn div.btnAr a span{display:inline-block;width:8px;height:15px;margin-right:10px;margin-top:3px;float:right;}
.public ul > li .float_right > .box .btn div.btnAr.white a span{background-image:url('/home/imgs/contents/btnAr_ico2.png');}

.public > .board_gallery .btn .btnDown a:hover {color:#fff; text-decoration:underline;}


@media (max-width:860px){
	.public ul > li {margin-left: 0%;  margin-bottom:1%; width:99%; }
	.public ul > li .float_left  img {max-width:100%;}
	.public ul > li:nth-child(2n+1) {margin-left: 0; margin-bottom:2%;}
}
@media (max-width:720px){
	.public ul > li .float_left  img {max-width:90% !important;}
	.public ul > li:nth-child(2n+1) {margin-left: 0;}
	.public ul > li .float_left {width: 100%;padding:10px 0px;}
	.public ul > li .float_right {width: 100%;}
	.public ul > li .float_right > .box p.title {height:auto;}
	.public ul > li .float_right > .box .btn {margin-top:10px}
	.public ul > li .float_right > .box .btn div.btnDown a span{margin-right: 5px;margin-top:0px;}
	.public ul > li .float_right > .box .btn div.btnAr a span{margin-right: 5px;margin-top:4px;}
}
@media (max-width:640px){
	.public ul > li .float_right > .box .btn div.btnDown a span{margin-right: 5px;margin-top:-10px;}
	.public ul > li .float_right > .box .btn div.btnAr a span{margin-right: 5px;margin-top:-8px;}
}
@media(max-width:768px){
	.responsibility.m_board {border-top:none;}
	.responsibility.m_board tr {border-top:1px dashed #aaa; border-bottom:none;}
	.responsibility.m_board tr:first-child {border-top:2px solid #434343;}
	.responsibility.m_board tr:nth-child(2n) {background-color:#eee;}
	.responsibility.m_board tbody td {position:relative; height:auto; padding:0 10px 0 20px; border:none; text-align:left;}
	.responsibility.m_board tbody td:before {font-weight:500;}
	.responsibility.m_board tbody td:after {display:block; position:absolute; left:10px; top:9px; width:3px; height:3px; background-color:#038bd7; content:'';}
	.responsibility.m_board tbody td.td_left {padding-left:20px;}
	.responsibility.m_board td.b_rank:before {display: inline; content: '직위 / 직급 : ';}
	.responsibility.m_board td.b_name2 {font-weight:bold;}
	.responsibility.m_board td.b_name2:before {display: inline; content: '성　　 명 : ';letter-spacing:0.01em;}
	.responsibility.m_board td.b_tel2:before {display: inline; content: '전 화 번 호 : ';}
	.responsibility.m_board td.b_work:before {display: inline; content: '담 당 업 무 : ';}
	.responsibility.m_board td.b_work .conList li {padding-bottom:0;}
	.responsibility.m_board td.b_deputy:before {display: inline; content: 'email : ';}

	.board td.cateList span {background:#3985ce; color:#fff; padding: 1px 2px;}

	.pcDate {display:none;}
	.mobileDate {display:inline-block;}
}
@media(max-width:768px){
	.application.m_board {border-top:none;}
	.application.m_board tr {border-top:1px dashed #aaa; border-bottom:none;}
	.application.m_board tr:first-child {border-top:2px solid #434343;}
	.application.m_board tr:nth-child(2n) {background-color:#eee;}
	.application.m_board tbody td {position:relative; height:auto; padding:0 10px 0 20px; border:none; text-align:left;}
	.application.m_board tbody td:before {font-weight:500;}
	.application.m_board tbody td:after {display:block; position:absolute; left:10px; top:9px; width:3px; height:3px; background-color:#038bd7; content:'';}
	.application.m_board tbody td.td_left {padding-left:20px;}
	.application.m_board td.b_rank:before {display: inline; content: '신 청 일 : ';}
	.application.m_board td.b_name:before {display: inline; content: '이　 름 : ';letter-spacing:0.01em;}
	.application.m_board td.b_course:before {display: inline; content: '과 정 명 : ';}
	.application.m_board td.b_peri:before {display: inline; content: '교육기간 : ';}
	.application.m_board td.b_anno:before {display: inline; content: '참가자발표 : ';}
	.application.m_board td.b_state:before {display: inline; content: '상 　태 : ';}
	.application.m_board td.b_crys:before {display: inline; content: '수정/취소 : ';vertical-align:top;}
	.application.m_board td.date {font-size:15px;}
	.board td.cateList span {background:#3985ce; color:#fff; padding: 1px 2px;}

	.pcDate {display:none;}
	.mobileDate {display:inline-block;}

}


/*웹진*/
.webzin_title {background:#08326e url('/home/imgs/contents/org_patten.png');border-top:1px solid #333; text-align:center;padding:15px 0px;color:#fff;font-size:22px;}
.webzin_title span {font-weight:300;}
.webzine_list ul {padding:20px 0px;}
.webzine_list ul li {width: 32.5%;height:470px;float: left;margin-right:1%; margin-bottom:1%;}
.webzine_list ul li:nth-child(3n) {margin-right:0;}
.webzine_list .web_box {text-align: center;background: #f3f5f7;width: 100%;display: inline-block; }
.webzine_list .web_box a {position:relative;display:block;cursor:pointer;padding:20px 0px;overflow:hidden;}
.webzine_list .web_box:nth-child(3n) { margin-right: 0; }
.webzine_list ul li:nth-child(3n) .web_box { margin-right: 0; }
.webzine_list .web_box strong { position: relative; width:100%; overflow:hidden;font-size:18px;color: #08326e;padding-top:20px;margin-top:10px;display: block; }
.webzine_list .web_box strong:before {position:absolute;top:-15px;left:45%;content:"";display:block;width:0;border-width:25px 20px 0px;border-style:solid;border-color:#249bdf transparent;} 
.webzine_list .web_box .web_img { position:relative;overflow: hidden;display: block;margin: 10px auto; height:330px;}
.webzine_list .web_box .web_img img {height:100%;}
.webzine_list .web_box a:hover {text-decoration:underline; background:#c3d6e5;}
.webzine_list .web_box .row {color:#666; font-size:15px}
.webView p{text-align:center;}
.webView p.foot img {width:780px;}

.webzine_list .web_box a .over{opacity:0;position:absolute;top:100%;display:block;width:100%;height:470px;padding-top:50px;box-sizing:border-box;background:url('/home/imgs/contents/gal_over.png') no-repeat 50% 50%;background-color:rgba(2,130,183,0.9);font-size:18px;color:#fff;text-align:center;transition:all 300ms ease-in-out 0s;text-shadow:1px 2px 5px rgb(0,0,0,0.7);}
.webzine_list .web_box a:hover .over{opacity:1;top:0;}


@media (max-width:768px){
    .webzine_list ul li {overflow:hidden;width: 32.5%;height:470px;float: left;margin-right:1%; margin-bottom:1%;}
    .webzine_list .web_box { width:100%; }
    .webzine_list .web_box:nth-child(3n) { margin-right: 1%; }
    .webzine_list .web_box:nth-child(2n) { margin-right: 0; }
	.webzine_list .web_box .web_img img {width:80%}
	.webView p img {width:100%}
	.webView p.foot img {width:100%}
}
@media (max-width:600px){
    .webzine_list ul li {overflow:hidden;width: 100%;height:470px;float: left;margin-right:1%; margin-bottom:1%;}
    .webzine_list .web_box { width:100%; }
    .webzine_list .web_box:nth-child(3n) { margin-right: 0%; }
    .webzine_list .web_box:nth-child(2n) { margin-right: 0%; }
    .webzine_list .web_box{margin-right: 0;}
	.webzine_list .web_box .web_img img {width:inherit}
}

.btn_center2 {margin-top:20px;text-align:center;padding:20px 0 0;}
.btn_center2 .butt {background:#2d65a2; color:#fff; font-size:17px; padding:8px 30px; border:0px; font-weight:400; min-width:160px; margin-right:5px;cursor:pointer;}
.btn_center2 .butt button {color:#fff; font-size:17px;font-family:'Noto Sans KR', 'Malgun Gothic,'}


.webzinBg {background:url("/home/imgs/contents/webzinBg.png") no-repeat right top;height:160px;overflow:hidden;}
.webzinBg div {float:left;width:35%;background:#ea546c;height:160px;text-align:left;color:#fff;padding:0px 70px;text-shadow:1px 2px 5px rgb(0,0,0,0.6);}
.webzinBg div p {font-size:32px;padding-top:40px;}
.webzinBg div span {display:inline;padding:3px 0;font-size:18px;font-weight:300;letter-spacing:-0.7px}

@media (max-width:860px){
   .webzinBg {background:none; height:100px;}
   .webzinBg div {width:100%;padding:10px 0px;text-align:center;height:100px;}
   .webzinBg div p {padding:0px;}
   .webzinBg div span {font-size:15px;}

}

/** 배너 반응형 작업 */
.bnrBoard {border-collapse:collapse;width:100%;border-top:1px solid #333;}
.bnrBoard td {border:1px solid #e9e8e8; padding:9px 15px 10px 15px; text-align:center; word-break:normal;}
  .co000 {color:#000;}
  .sconImg img {max-width:100%;}

 @media all and (max-width:640px) {
	.sconImg img {max-width:120px;}
}